<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:ignore="ResourceName">


    <LinearLayout
        android:layout_width="400dp"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        android:background="@drawable/shape_clock"
        android:gravity="center_horizontal"
        android:orientation="vertical">

        <FrameLayout
            android:layout_width="180dp"
            android:layout_height="180dp"
            android:layout_marginTop="60dp">

            <com.quyunshuo.module.home.weight.PowerSymbolView
                android:layout_width="match_parent"
                android:layout_height="match_parent"></com.quyunshuo.module.home.weight.PowerSymbolView>

            <ImageView
                android:layout_width="80dp"
                android:layout_height="80dp"
                android:layout_gravity="center"
                android:src="@drawable/out"></ImageView>
        </FrameLayout>


        <TextView
            android:id="@+id/content"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="40dp"
            android:layout_marginBottom="@dimen/dp_40"
            android:text="@string/base_warring_info"
            android:textColor="#000000"
            android:textSize="20sp"></TextView>

    </LinearLayout>


</RelativeLayout>